{
	"format_version": "1.21.60",
	"minecraft:block": {
		"description": {
			"identifier": "scpcf:delta_containment_zone_wall_2"
		},
		"components": {
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 9
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:collision_box": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					16,
					16
				]
			},
			"minecraft:selection_box": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					16,
					16
				]
			},
			"minecraft:geometry": {
				"identifier": "minecraft:geometry.full_block"
			},
			"minecraft:redstone_conductivity": {
				"allows_wire_to_step_down": true,
				"redstone_conductor": true
			},
			"minecraft:map_color": "#e0bf5a",
			"minecraft:light_dampening": 15
		}
	}
}